<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetTitle</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetTitle</H2>
<TT>SetTitle(<B>string</B> title)</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Definiert den Titel f&uuml;r das Dokument.
<H4 CLASS='st'>Parameter</H4>
<TT><U>title</U></TT>
<BLOCKQUOTE>
Der Titel.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setauthor.htm">SetAuthor()</A>,
<A HREF="setcreator.htm">SetCreator()</A>,
<A HREF="setkeywords.htm">SetKeywords()</A>,
<A HREF="setsubject.htm">SetSubject()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
